/* Normal, standard links. */
a:link, a:visited
{
	color: #006600;
	background-color: transparent;
	text-decoration: none;
}
a:hover
{
	color: #cc3333;
	background-color: transparent;
	text-decoration: underline;
}

a img {
	border:0;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #cc3333;
	background-color: transparent;
	text-decoration: underline;
}

/* Tables should show empty cells too. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Verdana in black. */
body
{
	padding: 0;
	margin: 0;
	color: #000000;
	font-size: 75%;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
td
{
	color: #000000;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea
{
	font-size: 9pt;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
}

/* Checkboxes shouldn't have a background color. */
input.check
{
	background-color: transparent;
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
}

/* Standard horizontal rule.. */
hr
{
	color: #006600;
	background-color: transparent;
}
/* A more colorful hr.. */
.hrcolor
{
	height: 1px;
	border: 0;
	color: #006600;
	background-color: #006600;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #dee7ef;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
}

/* Generally, those [?] icons. */
.help
{
	cursor: help;
	background-color: transparent;
}

/* /me uses this a lot. */
.meaction
{
	color: red;
	background-color: transparent;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 100%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds... */
.windowbg
{
	color: #000000;
	background-color: #fffff8;
}
.windowbg2
{
	color: #000000;
	background-color: #f8f8f8;
}

/* Titles - such as table headers. */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	background-color: #006600;
}
.titlebg a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

/* The category headers, page indexes, and such things. */
.catbg, .calendar_today, .catbg3, .titlebg2
{
	font-weight: bold;
	background-color: #9dbf9d;
	color: #000000;
}

/* The borders around things. */
.bordercolor
{
	background-color: #006600;
}
.tborder
{
	border: 1px solid #006600;
}

/* Default font sizes. */
.smalltext
{
	font-size: x-small;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

.g2attachment {
	float: left;
	margin-right: 12px;
}

/* Google Maps */
.googleMaps
{
	color: #000000;
	font-size: small;
	font-family: tahoma, sans-serif;
}
.googleMapsSidebar
{
    color: #000000;
    font-size: x-small;
    font-family: tahoma, sans-serif;
    margin: 0px;
    background-color: #E5E5E8;
    overflow: auto;
    width: 150px;
    height: 500px;
}
.googleMapsLegend
{
    color: #000000;
    font-size: x-small;
    font-family: tahoma, sans-serif;
    margin: 0px;
    background-color: #E5E5E8;
    overflow: auto;
}
/* Google Maps Links */
a.googleMapsLink:link, a.googleMapsLink:visited, a.googleMapsLink:hover
{
	color: #000000;
	font-size: small;
	font-family: tahoma, sans-serif;
}

.giTitle {
	font-size: 1em !important;
}
